@charset "UTF-8";
/* MIXINs */
/* layout */
/* colors */
/* fonts */
body,
input,
select,
textarea {
  color: #474747;
  line-height: 22px;
  font-size: 14px;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  text-rendering: optimizeLegibility;
}
h1,
.alpha,
h2,
.beta,
h3,
.gamma {
  font-weight: 300;
  color: #474747;
  line-height: 33px;
  margin-top: 22px;
  margin-bottom: 11px;
}
h1 a,
.alpha a,
h2 a,
.beta a,
h3 a,
.gamma a {
  text-decoration: none;
}
.huge {
  font-weight: 300;
  font-size: 48px;
  margin-bottom: 22px;
}
h1,
.alpha {
  font-weight: 300;
  font-size: 36px;
  margin-top: 0;
  margin-bottom: 22px;
  line-height: 44px;
}
h2,
.beta {
  font-size: 22px;
}
h3,
.gamma,
.intro {
  font-size: 18px;
}
.intro {
  line-height: 1.5;
}
p,
ul,
ol,
dl,
hr,
table {
  margin-top: 0;
  margin-bottom: 22px;
}
ul,
ol {
  margin-left: 1.5em;
  padding-left: 0;
}
hr {
  height: 1px;
  border: 0;
  padding: 0;
  color: #dadada;
  background: #dadada;
}
table {
  border-collapse: collapse;
}
th {
  font-weight: 700;
  text-align: left;
}
th,
td {
  padding: 11px;
  border: 1px solid #dadada;
}
blockquote {
  margin: 0 0 22px 1em;
  padding-left: 1em;
  border-left: 2px solid #dadada;
  font-style: italic;
}
a {
  color: #2abed8;
}
a:hover,
a:focus {
  color: #455660;
}
small {
  font-size: 12px;
}
.brand {
  color: #2abed8;
}
.pull-right {
  float: right;
  margin-left: 20px;
  margin-bottom: 22px;
}
.pull-left {
  float: left;
  margin-right: 20px;
  margin-bottom: 22px;
}
